/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: "Trebuchet MS",    Tahoma,    Verdana,    Arial,    Helvetica,    Sans-serif,    sans-serif; font-size: 10pt; background-color: rgb(165,165,165)}
 A:active { font-size: 10pt; color: rgb(81,81,81)}
 A:link { font-size: 10pt; color: rgb(81,81,81)}
 A:visited { font-size: 10pt; color: rgb(81,81,81)}
 .TextObject { font-size: 10pt}
 H1 { font-family: "Trebuchet MS",    Tahoma,    Verdana,    Arial,    Helvetica,    Sans-serif,    sans-serif; font-size: 12pt; color: rgb(81,81,81); font-weight: bold}
 H2 { font-family: "Trebuchet MS",    Tahoma,    Verdana,    Arial,    Helvetica,    Sans-serif,    sans-serif; font-size: 12pt; color: rgb(81,81,81); font-weight: bold; font-variant: small-caps}
 P { font-size: 10pt}
 H3 { font-family: "Trebuchet MS",    Tahoma,    Verdana,    Arial,    Helvetica,    Sans-serif,    sans-serif; font-size: 11pt; color: rgb(73,129,123)}
 OL { font-size: 9pt}
 .nof_EmptyStyleBanners2-Default {
font-family:verdana; font-size:29px; font-weight:700; font-style:normal; color:#000000 
}

.nof_EmptyStyleNavbar4-Regular {
font-family:Arial; font-size:13px; font-weight:700; font-style:normal; color:#a0c0c0 
}

.nof_EmptyStyleNavbar5-Rollover {
font-family:Arial; font-size:13px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_EmptyStyleNavbar6-Highlighted {
font-family:Arial; font-size:13px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_EmptyStyleNavbar7-HighlightedRollover {
font-family:Arial; font-size:13px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_EmptyStyleNavbar9-Regular {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#5e5d5c 
}

.nof_EmptyStyleNavbar10-Rollover {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#186ed1 
}

.nof_EmptyStyleNavbar11-Highlighted {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#535251 
}

.nof_EmptyStyleNavbar12-HighlightedRollover {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#186ed1 
}
A:hover { font-size: 10pt; color: rgb(81,81,81)}
 
